View Issue Details

IDProjectCategoryView StatusLast Update
0004764mantisbtotherpublic2004-12-11 03:02
Reportergrangeway Assigned Tograngeway  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version0.19.2 
Summary0004764: Url detection issue
Description

since the changes to detecting urls between 0.19, and CVS HEAD, the following is no longer detected as a url:

http://localhost/

TagsNo tags attached.

Relationships

related to 0004765 closedgrangeway url detection issue 
child of 0004818 closedvboctor Mantis 0.19.2 release 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-10-23 18:36 grangeway New Issue
2004-11-06 10:20 grangeway Relationship added child of 0004818
2004-11-06 12:36 grangeway Relationship added related to 0004765
2004-11-06 12:36 grangeway Status new => resolved
2004-11-06 12:36 grangeway Resolution open => fixed
2004-11-06 12:36 grangeway Assigned To => grangeway
2004-11-06 12:36 grangeway Assigned To grangeway =>
2004-11-06 12:41 grangeway Status resolved => feedback
2004-11-06 12:41 grangeway Resolution fixed => reopened
2004-11-06 12:41 grangeway Status feedback => resolved
2004-11-06 12:41 grangeway Fixed in Version => 0.19.2
2004-11-06 12:41 grangeway Resolution reopened => fixed
2004-11-06 12:41 grangeway Assigned To => grangeway
2004-11-06 12:41 grangeway Assigned To grangeway =>
2004-11-10 15:41 vboctor Assigned To => grangeway
2004-12-11 03:02 vboctor Status resolved => closed